#state_bad_purchase-section {
    background: #f5f3ef;
    padding-top: 2rem;
  }

  #state_bad_purchase-section .c-treasure-section {
    width: 100%;
  }

  #state_bad_purchase-section .c-treasure-section .c-treasure-section__inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 5.333cqw;
    gap: 2.666cqw;
    box-sizing: border-box;
  }

  #state_bad_purchase-section .c-treasure-section .c-treasure-section__header {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.666cqw;
  }

  #state_bad_purchase-section .c-treasure-section .c-treasure-section__subtitle-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.533cqw;
  }

  #state_bad_purchase-section .c-treasure-section .c-treasure-section__subtitle {
    color: #765E00;
    font-weight: 500;
    font-size: 4.266cqw;
    line-height: 1.6;
    text-align: center;
    letter-spacing: 0.1em;
    font-feature-settings: 'palt' on;
    margin: 0;
  }

  #state_bad_purchase-section .c-treasure-section .c-treasure-section__line {
    width: 5.333cqw;
    height: 0.533cqw;
    background: #765E00;
  }

  #state_bad_purchase-section .c-treasure-section .c-treasure-section__title {
    color: #272727;
    font-weight: 700;
    font-size: 6.933cqw;
    line-height: 1.5;
    text-align: center;
    letter-spacing: 0.06em;
    font-feature-settings: 'palt' on;
    margin: 0;
  }

  #state_bad_purchase-section .c-treasure-section .c-treasure-section__shadow {
    width: 100%;
    height: 5.333cqw;
    background: radial-gradient(49.57% 49.65% at 47.68% 0%, #DADADA 0.96%, #EBEBEB 31.25%, rgba(229, 229, 229, 0) 100%);
  }

  #state_bad_purchase-section .c-treasure-section .c-treasure-section__text {
    width: 100%;
    color: #272727;
    font-weight: 400;
    font-size: 4.266cqw;
    line-height: 1.6;
    letter-spacing: 0.02em;
    margin: 0;
  }

  #state_bad_purchase-section .state_bad_purchase_examples {
    width: 100%;
    padding: 1rem 4cqw;
    margin-bottom: 2rem;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .examples_inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5.97cqw 4.48cqw;
    gap: 2.99cqw;
    background: #FFFFFF;
    border-radius: 1.19cqw;
    box-sizing: border-box;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .examples_header {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.99cqw;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .examples_subtitle {
    color: #D00000;
    font-weight: 500;
    font-size: 4.18cqw;
    line-height: 1.6;
    text-align: center;
    letter-spacing: 0.1em;
    margin: 0;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .examples_title {
    color: #272727;
    font-weight: 700;
    font-size: 7cqw;
    line-height: 1.6;
    text-align: center;
    font-feature-settings: 'palt' on;
    margin: 0;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .examples_grid {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: center;
    padding-bottom: 5.97cqw;
    gap: 3cqw;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .example_card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.49cqw;
    width: 48%;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .example_thumb {
    box-sizing: border-box;
    width: 100%;
    aspect-ratio: 148 / 98;
    background: #F3F3F3;
    /* border: 0.15cqw solid #BBBBBB; */
    border-radius: 1.19cqw;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .example_thumb img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 1.19cqw;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .example_fukidashi {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1.49cqw 2.99cqw;
    position: absolute;
    top: 1cqw;
    right: 1.5cqw;
    background: #FFFFFF;
    border: 0.6cqw solid #D00000;
    border-radius: 5.97cqw;
    z-index: 2;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .example_fukidashi_text {
    color: #D00000;
    font-weight: 700;
    font-size: 3.28cqw;
    line-height: 1.4;
    text-align: center;
    margin: 0;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .example_fukidashi::after {
    content: "";
    position: absolute;
    bottom: -1cqw;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1.5cqw 1.2cqw 0 1.2cqw;
    border-color: #D00000 transparent transparent transparent;
    z-index: 1;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .example_fukidashi::before {
    content: "";
    position: absolute;
    bottom: -0.4cqw;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1.2cqw 1cqw 0 1cqw;
    border-color: #FFFFFF transparent transparent transparent;
    z-index: 2;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .example_heading {
    width: 100%;
    color: #272727;
    font-weight: 700;
    font-size: 4.2cqw;
    line-height: 1.6;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
  }

  #state_bad_purchase-section .state_bad_purchase_examples .example_desc {
    width: 100%;
    color: #272727;
    font-weight: 400;
    font-size: 3.9cqw;
    line-height: 1.6;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    margin: 0;
    text-align: left;
  }

  #state_bad_purchase-section .c-reassurance {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.666cqw;
    margin-bottom: 2rem;
  }

  #state_bad_purchase-section .c-reassurance .c-reassurance__badges {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5.333cqw;
    gap: 4.266cqw;
    box-sizing: border-box;
  }

  #state_bad_purchase-section .c-reassurance .c-reassurance__badge {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24cqw;
    height: 24cqw;
    background: #765E00;
    border-radius: 50%;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 3.733cqw;
    line-height: 1.6;
    letter-spacing: 0.02em;
    margin: 0;
    text-align: center;
    box-sizing: border-box;
  }

  #state_bad_purchase-section .c-reassurance .c-reassurance__text {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #272727;
    font-weight: 700;
    font-size: 3.733cqw;
    line-height: 1.6;
    letter-spacing: 0.02em;
    margin: 0;
    text-align: center;
  }

  #state_bad_purchase-section .c-purchase-enhancement {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5.333cqw;
    padding: 0 4cqw;
    box-sizing: border-box;
    margin-bottom: 2rem;
  }

  #state_bad_purchase-section .c-purchase-enhancement .c-purchase-enhancement__title-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  #state_bad_purchase-section .c-purchase-enhancement .c-purchase-enhancement__title {
    color: #272727;
    font-weight: 700;
    font-size: 5.333cqw;
    /* 20px */
    line-height: 1.6;
    text-align: center;
    margin: 0;
  }

  #state_bad_purchase-section .c-purchase-enhancement .c-purchase-enhancement__text {
    width: 100%;
    color: #272727;
    font-weight: 400;
    font-size: 4cqw;
    /* 15px */
    line-height: 1.6;
    letter-spacing: 0.02em;
    font-feature-settings: 'palt' on;
    margin: 0;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom {
    width: 100%;
    padding: 0 4cqw;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom__inner {
    width: 100%;
    background: #FFFFFF;
    border: 1px solid var(--anothercolor-line-gray1, #BBBBBB);
    border-radius: calc(4 / 375 * 100cqw);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: calc(20 / 375 * 100cqw) calc(15 / 375 * 100cqw);
    box-sizing: border-box;
    gap: calc(20 / 375 * 100cqw);
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom>* {
    width: 100%;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom .state_bad_purchase_section_item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc(10 / 375 * 100cqw);
    width: 100%;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom .state_bad_purchase_header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: calc(10 / 375 * 100cqw);
    width: 100%;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom .state_bad_purchase_img_box {
    width: calc(120 / 375 * 100cqw);
    height: calc(80 / 375 * 100cqw);
    border-radius: calc(4 / 375 * 100cqw);
    overflow: hidden;
    flex-shrink: 0;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom .state_bad_purchase_img_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom .state_bad_purchase_title {
    flex-grow: 1;
    color: #D00000;
    font-weight: 700;
    font-size: calc(18 / 375 * 100cqw);
    line-height: 1.6;
    margin: 0;
    text-align: left;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom .state_bad_purchase_list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: calc(5 / 375 * 100cqw);
    padding: 0;
    margin: 0;
    list-style: none;
    width: 100%;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom .state_bad_purchase_list li {
    display: flex;
    align-items: flex-start;
    color: #272727;
    font-weight: 700;
    font-size: calc(16 / 375 * 100cqw);
    line-height: 1.6;
    letter-spacing: 0.02em;
    width: 100%;
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom .state_bad_purchase_list li::before {
    content: "・";
  }

  #state_bad_purchase-section .state_bad_purchase_section_bottom .state_bad_purchase_desc {
    color: #272727;
    font-weight: 400;
    font-size: calc(15 / 375 * 100cqw);
    line-height: 1.6;
    letter-spacing: 0.02em;
    margin: 0;
    width: 100%;
  }